<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Sample Code Calculator</title>
	<link rel="stylesheet" href="style.css">
</head>

<body>
	<h1 class="result">Result</h1>
	<h4>Operator Will Appear Here!</h4>
	<div class="content">
		<div class="numbers">
			<p class="input">Input</p>

			<label>
				<input type="text" id="txt1" placeholder="Enter 1st Number">
			</label>
			<label>
				<input type="text" id="txt2" placeholder="Enter 2nd Number">
			</label>
		</div>
		<div class="operators">
			<button type="submit" id="add">Addition</button>
			<button type="submit" id="sub">Subtraction</button>
			<button type="submit" id="multip">Multiplication</button>
			<button type="submit" id="div">Division</button>
			<button type="submit" id="mod">Modulus</button>
			<button type="submit" id="clear">Clear</button>
		</div>
		<script src="index.js"></script>
</body>

</html>